Issue 106129 - Shell extension doesn't work on Windows * X64
Summary: Shell extension doesn't work on Windows * X64
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOO320m2
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: joerg.skottke
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-10-21 09:22 UTC by dirk.voelzke
Modified: 2009-11-30 13:41 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description dirk.voelzke 2009-10-21 09:22:32 UTC
1. The windows shell extension doesn't work on Windows 7 64bit or on Windows
Vista 64bit.
2. We need to install the extension twice (as 32bit version and as 64bit
version) because the file open dialog of an 32bit application will use the 32bit
version of an shell extension.
Comment 1 dirk.voelzke 2009-11-02 13:36:13 UTC
Fixed in cws tkr28 in modules shell and scp2
Comment 2 dirk.voelzke 2009-11-02 13:46:28 UTC
Please verify.
Comment 3 joerg.skottke 2009-11-06 08:07:55 UTC
Verified - icons, preview, extended properties page, association.
Comment 4 joerg.skottke 2009-11-30 13:41:10 UTC
Checked and seen good in OOo320m6 / Windows 7 64-bit